aboutsummaryrefslogtreecommitdiff
path: root/lang/python/python-pip/test.sh
diff options
context:
space:
mode:
Diffstat (limited to 'lang/python/python-pip/test.sh')
-rw-r--r--lang/python/python-pip/test.sh5
1 files changed, 5 insertions, 0 deletions
diff --git a/lang/python/python-pip/test.sh b/lang/python/python-pip/test.sh
new file mode 100644
index 000000000..10355b3e3
--- /dev/null
+++ b/lang/python/python-pip/test.sh
@@ -0,0 +1,5 @@
+#!/bin/sh
+
+[ "$1" = python3-pip ] || exit 0
+
+pip --version | grep -F "pip $PKG_VERSION "